/*咨询流程wap样式*/
.consultProcess{
	margin: 0 10px;text-align: center;
}
.consultProcess-text{
	font-size: 14px;margin: 20px 0px 15px;
}
.consultProcess-btn{
	display: block;padding: 10px 0;text-align: center;background-color: #469fef;color: white;font-size: 14px;border-radius: 4px;
}
/*咨询流程wap样式*/
